---

Important Linux Kernel Security Update Now Available for CentOS 5 Users

The CentOS Errata and Security Advisory 2017:0323 has been marked as important, and it urges users to update their CentOS 5 installations to the either kernel-2.6.18-419.el5, kernel-PAE-2.6.18-419.el5, or kernel-xen-2.6.18-419.el5, which are available for both 32-bit (i686) and 64-bit (x86_64) machines, along with the source package. CentOS 5 is a free and open-source GNU/Linux distribution based on the freely distributed sources of the commercial Red Hat Enterprise Linux 5 operating system series. Therefore, this important kernel update is based on the upstream kernel available for Red Hat Enterprise Linux (RHEL) 5.